deploy.ant.properties.file=C:\\Documents and Settings\\Neil Griffin\\.netbeans\\5.5\\tomcat55.properties
file.reference.backport-util-concurrent.jar=C:\\Projects\\lportal\\portlets\\sample-jsf-icefaces-sun-portlet.war\\WEB-INF\\lib\\backport-util-concurrent.jar
file.reference.commons-beanutils.jar=C:\\Projects\\lportal\\portlets\\sample-jsf-icefaces-sun-portlet.war\\WEB-INF\\lib\\commons-beanutils.jar
file.reference.commons-collections.jar=C:\\Projects\\lportal\\portlets\\sample-jsf-icefaces-sun-portlet.war\\WEB-INF\\lib\\commons-collections.jar
file.reference.commons-digester.jar=C:\\Projects\\lportal\\portlets\\sample-jsf-icefaces-sun-portlet.war\\WEB-INF\\lib\\commons-digester.jar
file.reference.commons-fileupload.jar=C:\\Projects\\lportal\\portlets\\sample-jsf-icefaces-sun-portlet.war\\WEB-INF\\lib\\commons-fileupload.jar
file.reference.commons-validator.jar=C:\\Projects\\lportal\\portlets\\sample-jsf-icefaces-sun-portlet.war\\WEB-INF\\lib\\commons-validator.jar
file.reference.el-api.jar=C:\\Projects\\lportal\\portlets\\sample-jsf-icefaces-sun-portlet.war\\WEB-INF\\lib\\el-api.jar
file.reference.icefaces-comps.jar=C:\\Projects\\lportal\\portlets\\sample-jsf-icefaces-sun-portlet.war\\WEB-INF\\lib\\icefaces-comps.jar
file.reference.icefaces.jar=C:\\Projects\\lportal\\portlets\\sample-jsf-icefaces-sun-portlet.war\\WEB-INF\\lib\\icefaces.jar
file.reference.jsf-api.jar=C:\\Projects\\lportal\\portlets\\sample-jsf-icefaces-sun-portlet.war\\WEB-INF\\lib\\jsf-api.jar
file.reference.jsf-impl.jar=C:\\Projects\\lportal\\portlets\\sample-jsf-icefaces-sun-portlet.war\\WEB-INF\\lib\\jsf-impl.jar
file.reference.oro.jar=C:\\Projects\\lportal\\portlets\\sample-jsf-icefaces-sun-portlet.war\\WEB-INF\\lib\\oro.jar
file.reference.portlet.jar=C:\\Projects\\lportal\\lib\\global\\portlet.jar
file.reference.util-java.jar=C:\\Projects\\lportal\\util-java\\util-java.jar
j2ee.platform.classpath=C:\\Program Files\\netbeans-5.5\\enterprise3\\apache-tomcat-5.5.17\\common\\lib\\ant.jar:C:\\Program Files\\netbeans-5.5\\enterprise3\\apache-tomcat-5.5.17\\common\\lib\\commons-el.jar:C:\\Program Files\\netbeans-5.5\\enterprise3\\apache-tomcat-5.5.17\\common\\lib\\jasper-compiler.jar:C:\\Program Files\\netbeans-5.5\\enterprise3\\apache-tomcat-5.5.17\\common\\lib\\jasper-runtime.jar:C:\\Program Files\\netbeans-5.5\\enterprise3\\apache-tomcat-5.5.17\\common\\lib\\jsp-api.jar:C:\\Program Files\\netbeans-5.5\\enterprise3\\apache-tomcat-5.5.17\\common\\lib\\jtds-1.2.jar:C:\\Program Files\\netbeans-5.5\\enterprise3\\apache-tomcat-5.5.17\\common\\lib\\naming-factory-dbcp.jar:C:\\Program Files\\netbeans-5.5\\enterprise3\\apache-tomcat-5.5.17\\common\\lib\\naming-factory.jar:C:\\Program Files\\netbeans-5.5\\enterprise3\\apache-tomcat-5.5.17\\common\\lib\\naming-resources.jar:C:\\Program Files\\netbeans-5.5\\enterprise3\\apache-tomcat-5.5.17\\common\\lib\\servlet-api.jar
j2ee.server.instance=tomcat55:home=$bundled_home:base=$bundled_base
javac.debug=true
javadoc.preview=true
libs.ICEfaces\ Run-Time\ 1.5.3.classpath.libfile.1=C:\\Program Files\\netbeans-5.5\\nb5.5\\modules\\ext\\icefaces\\icefaces.jar
libs.ICEfaces\ Run-Time\ 1.5.3.classpath.libfile.2=C:\\Program Files\\netbeans-5.5\\nb5.5\\modules\\ext\\icefaces\\icefaces-comps.jar
libs.ICEfaces\ Run-Time\ Support\ 1.5.3.classpath.libfile.1=C:\\Program Files\\netbeans-5.5\\nb5.5\\modules\\ext\\icefaces\\xercesImpl.jar
libs.ICEfaces\ Run-Time\ Support\ 1.5.3.classpath.libfile.2=C:\\Program Files\\netbeans-5.5\\nb5.5\\modules\\ext\\icefaces\\xml-apis.jar
libs.ICEfaces\ Run-Time\ Support\ 1.5.3.classpath.libfile.3=C:\\Program Files\\netbeans-5.5\\nb5.5\\modules\\ext\\icefaces\\backport-util-concurrent.jar
libs.ICEfaces\ Run-Time\ Support\ 1.5.3.classpath.libfile.4=C:\\Program Files\\netbeans-5.5\\nb5.5\\modules\\ext\\icefaces\\commons-fileupload.jar
libs.ICEfaces\ Run-Time\ Support\ 1.5.3.classpath.libfile.5=C:\\Program Files\\netbeans-5.5\\nb5.5\\modules\\ext\\icefaces\\el-api.jar
libs.ICEfaces\ Run-Time\ Support\ 1.5.3.classpath.libfile.6=C:\\Program Files\\netbeans-5.5\\nb5.5\\modules\\ext\\icefaces\\krysalis-jCharts-1.0.0-alpha-1.jar
libs.jsf.classpath.libfile.1=C:\\Program Files\\netbeans-5.5\\enterprise3\\modules\\ext\\jsf\\commons-beanutils.jar
libs.jsf.classpath.libfile.2=C:\\Program Files\\netbeans-5.5\\enterprise3\\modules\\ext\\jsf\\commons-collections.jar
libs.jsf.classpath.libfile.3=C:\\Program Files\\netbeans-5.5\\enterprise3\\modules\\ext\\jsf\\commons-digester.jar
libs.jsf.classpath.libfile.4=C:\\Program Files\\netbeans-5.5\\enterprise3\\modules\\ext\\jsf\\commons-logging.jar
libs.jsf.classpath.libfile.5=C:\\Program Files\\netbeans-5.5\\enterprise3\\modules\\ext\\jsf\\jsf-api.jar
libs.jsf.classpath.libfile.6=C:\\Program Files\\netbeans-5.5\\enterprise3\\modules\\ext\\jsf\\jsf-impl.jar
libs.jstl11.classpath.libfile.1=C:\\Program Files\\netbeans-5.5\\enterprise3\\modules\\ext\\standard.jar
libs.jstl11.classpath.libfile.2=C:\\Program Files\\netbeans-5.5\\enterprise3\\modules\\ext\\jstl.jar
user.properties.file=C:\\Documents and Settings\\Neil Griffin\\.netbeans\\5.5\\build.properties
